<!DOCTYPE html>
<html lang="=en" id="zoo">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../styles/style.css">
        <title>Zoo</title>
    </head>
    <body>
        <div>
            <header>
                <img src="../images/gifovi/wolf.gif" alt="Wolf gif">
                <img src="../images/gifovi/zoo_gif" alt="Zoo gif">
                <img src="../images/gifovi/cheetah.gif" alt="Cheetah gif">                   
                <h1>Zoo</h1>
            </header>
            <main>
                <nav>
                    <ul>
                        <a href = "Animals.html"><li><strong>ANIMALS</strong></li></a>
                        <li><strong>CONTACTS</strong></li>
                        <li><strong>INFORMATION</strong></li>
                    </ul>
                </nav>
                <section>
                    <article>
                        <a href = "Animals.html"><img src="../images/zoo.jpg" alt="Zoo"></img>
                        </a>
                    </article>
                    <article>
                        <h2>Email: zoo@gmail.com</h2>
                        <h2>Phone number: <br>031 222 590</h2>
                    </article>
                   <article>
                    <h2>Working hours:</h2>
                    <h2>Monday-Friday: 9.am-18.pm</h2>
                    <h2>Saturday: 10.am-17.pm</h2>
                    <h2>Ticket price:</h2>
                    <h2>For adults: 2 euro</h2>
                    <h2>For kids until 12 years old: free</h2>
                   </article>                  
                </section>
            </main>        
        </div>    
    </body>  
</html>